/*
background - purple :6b3e8f
background - purple-darker :623a80
background - purple-lighter :8a5aae
border purple a88dc2
color gray e8e8e8
font purple dark 61397f
font purple light 6a3d8e
default font 37274c
font red e31d1c
border gray 1px solid #e5e5e5
font orange #644100
*/
@font-face {
  font-family: 'OpenSansReg';
  src: url('../fonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */      
       url('../fonts/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('../fonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */       
       url('../fonts/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
}

html *   {
    font-family: 'Arial', sans-serif;
    padding: 0;
    margin : 0;
    border: none;
    font-weight: 100;
		font-size:17px;
    direction:rtl;
		box-sizing:border-box;
		color:#333;

}

span#clike , span#cseen {
    color: #fff;
}



/* כללי */
.bbody {
    text-align: right !important; /* יישור טקסט לימין */
    line-height: 1.6 !important; /* ריווח שורות */
    color: #333 !important; /* צבע טקסט */
    background-color: #f4f4f4 !important; /* צבע רקע */
    padding: 20px !important; /* ריווח פנימי ב-body */
}

/* כללי */
.bbody {
    text-align: right !important; /* יישור טקסט לימין */
    line-height: 1.6 !important; /* ריווח שורות */
    color: #333 !important; /* צבע טקסט */
    background-color: #f4f4f4 !important; /* צבע רקע */
    padding: 20px !important; /* ריווח פנימי ב-body */
}

/* כותרות */
.bbody h2, .bbody h3, .bbody h4, .bbody h5 {
    color: #644100 !important; /* צבע כותרות */
    margin-top: 20px !important; /* ריווח למעלה */
    margin-bottom: 10px !important; /* ריווח למטה */
}

.bbody h2 {
    font-size: 24px !important; /* גודל גופן ל-H2 */
}

.bbody h3 {
    font-size: 20px !important; /* גודל גופן ל-H3 */
}

.bbody h4 {
    font-size: 18px !important; /* גודל גופן ל-H4 */
}

.bbody h5 {
    font-size: 16px !important; /* גודל גופן ל-H5 */
}

/* פסקאות */
.bbody p {
    font-size: 14px !important; /* גודל טקסט לפסקאות */
    text-indent: 20px !important; /* כניסה ראשונה לפסקה */
    margin-top: 0 !important; /* אין ריווח למעלה */
    margin-bottom: 20px !important; /* ריווח למטה */
}


ul,li {list-style:none; list-style-type:none;}
a {text-decoration:none;    cursor: pointer;}
a:hover {text-decoration:underline;}

.red { color:#e31d1c; }
.bold , b{  font-weight: bold; }
.normal{ }
.fullwidth {
	float:right;
	width:100%;
	display:block;
}

.sitewidth {
    display: flow-root;
	max-width: 1200px;
    margin: 0 auto;
    height: auto;
    position: relative;
	top: 0;
}
.general {width:100%; float:right;position:relative;}
.box h2 {    font-weight: bold;font-size: 20px;    margin: 20px 0;}

.general.box{     background: #f8f8f8; padding: 30px;    margin-bottom: 20px;}

.menu_left  {
    margin-top: 32px;
}
.menu_left a {
    color: #fff;
    margin: 0 10px;
}

.find_top {
	 float: right;
    width: 29%;
    margin-top: 15px;
}
.find_top .block {
    float: right;
    padding: 10px;
    text-align: center;
    width: 100%;
    position: relative;

}
.find_top .block p {
      color: #fff;
    margin-bottom: 5px;
}
.find_top .send a {
    background: #644100;
    color: #fff;
    padding: 4px 24px;
    height: 30px;
    float: right;
   font-weight: bold;
    border-radius: 7px;
    margin-top: 28px;
    font-size: 87%;
}
.find_top .block .search_top_hovalot {
    color: #ffffff;
    margin-top: 10px;
    font-size: 18px;
}
.find_top input , .find_top select  {
    background: #ffffff;
    padding: 4px;
    float: right;
    width: 100%;
}

.find_top .fa-search  {
    position: absolute;
    right: 20px;
    top: 22px;
    font-size: 15px;
    z-index: 99;
}


.home_top .find input {
    width: 100%;
}

.new_search  {
font-size: 100%;
padding: 8px 30px 8px 0 !important;
border-radius: 0;
margin: 0;
border: 1px solid;
outline: none ;
border-color: #333 ;
max-height: unset ;
}

.search_top input.inp {
width: 86%;
padding: 9px;
height: inherit;
border: none;
color: #fff;
outline: none;
float: right;
}
.easy-autocomplete {
width: 100% !important;
direction: rtl;
text-align: right;
margin: 0 auto;
padding-bottom: 10px;
}


.easy-autocomplete .eac-item a {
font-size: 16px;
}
.easy-autocomplete .eac-item .icon {
	width: 40px;
	height: 40px;
	float: right;
	border: 1px solid;
	border-radius: 50px;
	color: #212529;
	margin-left: 10px;
	text-align: center;
	background-size: auto;
	background-position: 50%;
}


.easy-autocomplete-container li font {
color: #212529;
max-width: 225px;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
font-size: 100%;
}

.easy-autocomplete-container li font b {
	color: #212529 !important;
	    font-weight: 300 !important;
}


.easy-autocomplete-container ul {
border-top: 0;
width: 100%;
margin-right: 0;
padding-right: 0;
overflow: auto !important;
max-height: 427px;
}

.easy-autocomplete-container ul li {
    padding: 7px !important;
    border-bottom: 1px solid #cdcdcd !important;
}
.easy-autocomplete-container {
right: 0;
width: 100%;
left: unset;
overflow-x: hidden;
z-index: 99999999;
}
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category , .easy-autocomplete-container ul li div , .easy-autocomplete a {
float: right;
width: 100%;
}


.easy-autocomplete-container li i,
.easy-autocomplete-container li img,
.easy-autocomplete-container li font,
.easy-autocomplete-container li small {
float: right;
}



.easy-autocomplete-container li small {
width: 65%;
font-size: 100%;
color: #333;
}

.easy-autocomplete-container li span {
    width: 17%;
    position: absolute;
    left: 2%;
    color: #333;
    font-size: 75%;
    text-align: center;
    margin-top: 4px;
}

.easy-autocomplete-container li span b {
font-size: 135%;
font-weight: 500;
}

.easy-autocomplete-container li i {
width: 40px;
height: 40px;
border-radius: 100px;
margin-left: 10px;
text-align: center;
border: 1px solid var(--main);
line-height: 40px;
color: var(--main);
}

.top .search .inptxt {
border-radius: 0;
}
.easy-autocomplete-container ul li b {

}


/*  תמונה פרופיל מובילים*/


.profile-picture {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #644100;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin: 0 0px 0px 10px;
    float: right;
    position: relative;
    top: -2px;
  }
  
  .profile-picture img {
    transform: scale(1.0);  /* הגדלת התמונה ב-20% */ 
    width: 100%;
    height: 100%; /* שינוי ל-100% על מנת להתאים לגודל העיגול */
    object-fit: cover; /* מבטיח שהתמונה תכסה את כל העיגול ללא דחיסות */
    object-position: center; /* ממקם את התמונה במרכז העיגול */
  
  
  }


.logo_top{
	position:relative;    
    float: right; 
    width: 11%;
    right: 15px;
}
.logo_top img {
    float: right;
    margin: 18px -10px 0 0;
    width: 107px;
}
.logo_top h1 {
	   font-weight: bold;
	    position: absolute;
    right: 55%;
    font-size: 31px;
    margin: auto;
    top: 10px;
    color: #fff;
}

.top{    background: #000000;height: 84px;}
.top .left{float:left; margin:9px 0 0 17px;}
.top .left a{float:left;display:block;height:30px; line-height:29px;margin-top:9px;}
.top .left a.adv {   
 width: 108px;
    color: #e8e8e8;
    border: 1px solid #e8e8e8;
    border-radius: 7px;
    font-size: 15px;
    text-align: center;}
.top .left a.adv:hover {   
	    background: #fff;
    color: #6b3e8f;
 }
.top .left a.likes{ width:auto;color:#fff;margin-left:37px;}
.top .left a.likes:hover{    text-decoration: underline; }
.top .left a font{color:#fff;}
.top_menu{    background: #644100;  padding: 3px 0;}
.top_menu a.link {float:right;margin-right:35px;color:#e8e8e8;display:inline-block;height:34px;line-height:33px;padding:0 2px;}
.top_menu a.link font {color:#e8e8e8;}
.top_menu a.link.active, .top_menu a.link:hover{}
.top_menu a.link2 {float:left;margin-right:0;margin-left:25px;}

.top_menu .menu_right {    float: right;position: relative;}
.top_menu .menu_right a {    }
.top_menu .menu_right hr {  
    left: 3px;
     position: absolute;
    bottom: 0;
    width: 48px;
    height: 3px;
	    transform: translateX(138px);
    background: white;
    transition: all .23s ease-in-out;
 }

.header {
    background-position: 50% 89%;
    background-size: cover;
    background-image: url(../images/logo_home.jpg);
}
.header .home_cats {
    width: 100%;
    float: right;
    padding: 15px 10px ;
    display: block;
    background-color: rgba(255, 255, 255, 0.87);
    margin: 25px 0;
    box-shadow: 0 0 28px rgba(67, 67, 67, 0.29);
}

.header .home_cats .categorys {
    max-height: 200px;
    overflow: hidden;
}
.header .home_cats .menu {
	    float: right;
}
.header .home_cats .menu .show_hide {
	     width: 100%;
    float: right;
    text-align: center;
    padding: 6px 0;
    background: rgba(110, 110, 110, 0.6);
    color: #fff;
    margin-top: 17px;
}
.header .home_cats .menu .cat {
    float: right;
    width: 15%;
    margin: 0px 10px;
}
.header .home_cats .menu .cal {
    float: right;
    width: 100%;
}

.header .home_cats .menu .cat h2 {
    float: right;
    width: 100%;
    margin: 3px 0;
    color: #644100;
    font-weight: bold;
    height: 19px;
    overflow: hidden;
}
.header .home_cats .menu .cat .line {
	height: 3px;
    width: 85%;
    background: #644100;
    margin: 4px 0 1px 0;
    float: right;
}
.header .home_cats .menu .cat .mtitle {
	width:100%;
}
.header .home_cats .menu .cat a {
	float: right;
    margin: 0px 0 8px 0;
    color: #565656;
    width: 100%;
    font-size: 95%;
}
.header .home_cats .menu .cat a.on {
    color: #644100;
}


.menu .cat_6 a:hover , .menu .cat_6 a.on {
    color: #fff !important;
    background: #644100;
}

.header .home_cats .menu .cat a.nrth {
    width: auto;
}

.header .home_cats .menu .cat a.nrth0 {
    clear:right;
}

.header .home_cats .menu .cat a.nrth1 {
    margin-right:5px;
}

.header div.title img {position:absolute;top:25px; right:185px;}

.body .rightside {float: right; width:23.18718381112985%;} /*275 src*/
.body .rightside .open_map {
	background-image: url(../img/map-btn.png);
	width: 100%;
	height: 86px;opacity:.7;
	float:right;display:none;
	
}
.body .rightside .open_map p {
      text-align: center;
    color: #333;
    font-size: 1.2em;
    border: 1px solid #b0b0b0;
    background: #fff;
    letter-spacing: .5px;
    height: 40px;
    margin: 0 auto;
	    text-decoration: none;
    line-height: 35px;
    width: 75%;
    margin-top: 25px;
}
.body .rightside .open_map:hover {
	opacity:.7;
	cursor:pointer;	
}
.body .side_filter {
	float: right; 
    width:100%; 
    border: 2px solid #644100;
    border-radius:2px;
    margin-bottom: 20px;
}
.side_filter .search {width:256px;height:39px;float:right;margin:20px 9px 0 0;position:relative;}
.side_filter .search .btn {width:54px;height:27px;line-height:26px; position:absolute; top:6px; left:7px; background:#8a5aae;color:#fff;text-align:center;cursor:pointer;}
.side_filter .search .btn:hover{opacity:.9;}
.side_filter .search .inp{width:100%;height:39px; float:right;padding: 0 5px;outline: 0 none;border:2px solid #a88dc2}
.side_filter .search input.inp:focus, .side_filter .search input.inp:hover {   
    border:2px solid #8a5aae; border-radius:2px;
    /*box-shadow: 0 1px 1px rgba(229, 103, 23, 0.075) inset, 0 0 8px rgba(229, 103, 23, 0.6);*/
    outline: 0 none;
}

.body .leftmain{float:left; width:75.04215851602024%;} /*890 src*/

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}


.cats_top {
	float: right;
    width: 100%;    
    margin: 10px 0;
}
.free_block {
	    float: right;
    width: 100%;
}

.free_block a {
    text-align: center;
    width: 24.2%;
    float: right;
    margin-left: 1%;
    padding: 10px;
    margin-bottom: 15px;
    background: #e6e6e6;
    color: #333;
}
.free_block .active {
    background-color: #6b3e8f !important;
    color: #fff;
}
.free_block a:hover {
    background-color: #d8c0ee;

}
.free_block a:last-child {
	     margin-left: 0;
}

.cats_top a {
    background: #644100;
    padding: 6px 15px;
    color: #fff;
    margin-left: 10px;
    margin-bottom: 12px;
    float: right;
    border-radius: 32px;
}
.cats_top a:hover {
    background: #6e6e6e;
    text-decoration: none;
}
.cats_top a span {
    float: right;
    margin-left: 10px;
    color: #fff;
    margin-top: 3px;
    font-size: 80%;
    font-weight: bold;
}
.cats_top a text , .cats_top a i {
    color: #fff;
}
.cats_top a i {
    position: relative;
    top: 1px;
    padding-left: 3px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 3px 5px;
	cursor: default;
	display: block;
	direction:rtl;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 15px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	/*line-height: 16px;*/
	overflow: hidden;
}
.ac_results li strong {font-family: 'OpenSansBold'; color:#565656;}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #644100;
	color: white;
}

.search_location .ac_over {
	background-color: #644100;
	color: #37274c;
}

.sort_loc {
    float: left;
    background: #644100;
    color: #fff;
    padding: 0 15px;
}
.sort_loc i {
    color: #fff;
}

ul.sidemenu{
    width:100%;
    padding: 0 5px 0 0;
    margin-bottom:10px;
    float:right;
}
ul.sidemenu .block{
    width:100%;
    float:right;
    margin-bottom: 5px;
}
.sidemenu li {
    width: 100%;
    float: right;
    cursor: pointer;
    position: relative;
    right: -3px;
}



.sidemenu li a{
    width: 100%;
    display: inline-block;
    float: right;
    padding: 3px 30px 0 0px;
}
/*.sidemenu li.area a{font-family: 'OpenSansBold';}*/
.sidemenu li.active {    background-color: #644100;}
.sidemenu li:hover {    background-color: #644100;}

.sidemenu li:hover a, .sidemenu li:hover span.count, .sidemenu li.active a, .sidemenu li.active span.count{color:#fff;    text-decoration: none;}
.sidemenu li span.count {width:auto; display:inline-block;float:left;margin:1px 0 4px 8px;}

.sidemenu li.title {
    background: none;
    position: relative;
    padding-right: 30px;
    cursor: default;
    font-size: 18px;
    margin: 8px 0 ;
    color: #644100;
}

.sidemenu li.title:before { 
    content: ""; position:absolute; top:7px;right:7px;display:block;
    width: 0; height: 0; margin:-2px 0 15px 0;
	  border-left: 8px solid transparent;
	  border-right: 8px solid transparent;
	  border-top: 10px solid #644100;
}


.sidemenu  li::before {   
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    right: 7px;
    color: #fff;
    line-height: 1;
    pointer-events: none;
    text-align: center;
    font-size: 12px;
    font-family: cursive;
    margin-top: 7px;
    border-radius: 3px;
    border: 1px solid #644100;
}

.sidemenu .sub .active::before {   
    border-color: #fff;
    background: transparent;
    content: "\2713";
}

.sidemenu .sub li:hover::before {   
    border-color: #fff;
    background: transparent;
    content: " ";
}
.sidemenu .sub .active:hover::before {   
    border-color: #fff;
    background: transparent;
    content: "X";
}


div.navigate{margin-bottom:5px;}
ul.navigate{float:right;}
ul.navigate li {float:right; background:url('../img/arrow_nav.jpg') right center no-repeat; padding-right:17px; margin-right:7px;}
ul.navigate li img{position:relative;top: -1px; margin:0 5px;}
ul.navigate li a:hover{text-decoration:underline;}

div.subareas{margin:10px 0 15px 0;}
.subareas a.link {margin:0 0 10px 10px;float:right;height:30px;line-height:29px;min-width:117px;text-align:center;display:inline-block;color: #fff;border-radius:30px;padding: 0 2%;background: #644100;}
.subareas a.link.active , .subareas a:hover {background:#644100;color:#fff;}

.catTitle h1 {font-size:32px;color:#644100; margin-bottom:10px;font-family: 'OpenSansBold';    display: contents;}
.catTitle .result {    position: relative;
    top: -6px;
    right: 7px;}

.sort{margin-bottom:12px;}
.sort .box {float:right;height:36px;line-height:35px;}
.sort .box1 {width:151px;text-align:right;padding-right:11px;}
.sort .box2 {text-align:center;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;background:#fbfbfb;cursor:pointer;}
.sort .box2 .shpitz{ 
	width: 0; float:none; height: 0; display:inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;  
  border-top: 12px solid #000;
}
.sort .box2:hover{background:#623a80;color:#fff;}
.sort .box2:hover .shpitz{border-top: 12px solid #fff;}

.leftmain .place {    background: #f2f2f2; min-height:44px;line-height:43px;padding-right:10px;margin-bottom:18px;}
.leftmain .place .loc {width:245px;height:28px;background:#fff;font-size:15px;padding-right:10px;}
.leftmain .place .loc.local_active {display:none}
.leftmain .place a {cursor:pointer;}

.zimerBlock {    width: 99.8%;float:right;border:1px solid #dbdbdb;margin-bottom:18px;position:relative;    padding: 1px;}
.zimerBlock:hover {
  border-color: #644100;
  -webkit-transition:all ease-in-out 0.3s;/*Chrome*/
  -moz-transition:all ease-in-out 0.3s;/*Firefox*/
  -o-transition:all ease-in-out 0.3s;/*Opera*/
  -ms-transition:all ease-in-out 0.3s;/*Microsoft*/
}
.zimerBlock .zright{    width: 74%;float: right;padding: 15px;} 
.zimerBlock .zright .top_block {
	float: right;
	width: 98%;
	padding-bottom: 15px;
}
.zimerBlock .zright .top_block .logo {
    float: right;
    width: 148px;
    height: 100px;
    border: 1px solid #dadada;
}
.zimerBlock .zright .top_block .logotxt{padding:3px; font-size:12px;width:100%;height:100%;text-align:center;float:right;}
.zimerBlock .zright .top_block .logo img {width:100%;height:100%;}
.zimerBlock .zright .top_block .title {float: right;width: 75%;position: relative;} 
.title .img {
    float: right;
    width: 80px;
    height: 80px;
    border: 1px solid;
    border-radius: 40px;
    background-position: 50%;
    background-size: cover;
    margin: 7px -10px 0px 12px;
    background-repeat: no-repeat;
} 
.zimerBlock .zright .top_block .title h4 {
	  font-size: 153%;
   font-weight: bold;
    font-weight: bold;
    color: #644100;
} 

.zimerBlock .zright .top_block .title .hovalot_name {
    font-size: 153%;
 font-weight: bold;
  color: #644100;
} 

.zimerBlock .zright .info {
    float: right;
    width: 100%;
    margin-top: -8px;
}
 .zimerBlock .zright .info p {
	    margin: 7px 0;
} 
.servcies {
	    float: right;
    width: 100%;
} 
.servcies span:before {
  content: "\2715";    
  margin-left: 7px;
} 

.client_main .servcies span {
    width: 16%;
} 

.servcies span {
    float: right;
    width: 33%;
    padding: 1px 0px 3px 0;
    color: #787878;
    font-size: 100%;
} 

.servcies span.active {
      color: #644100;
} 

.servcies span.active:before {
    color: #644100;
	  content: "\2713";
}



.zimerBlock .zleft{    width: 25%;float: left;padding: 15px;  }
.zimerBlock .zleft .phone{   
    background: #644100;
    padding: 8px 14px;
    position: absolute;
    left: -20px;
    width: 242px;
bottom: 53px;
}
.zimerBlock .zleft .love_add{
    position: relative;
    text-decoration: none;
    right: 57px;
}


.zimerBlock .love_add:hover .col , 
.zimerBlock .love_add.on .col {
	    color: #ce0000;
}

.zimerBlock .love_add.on:hover .col {
	    color: #6e6e6e !important;
}

.zimerBlock .show_more{   
  position: absolute;
    bottom: 14px;
    left: 25px;
}

.zimerBlock .zleft .love{   
       float: right;
    width: 100%;
	position: relative;
}
.zimerBlock .love span {
    margin: 0;
	color: #6e6e6e;
    padding: 0 5px;    
    background: transparent !important;
    font-size: 120%;
    font-weight: bold;
    position: relative;
    top: 3px;
    right: -5px;
}

.zimerBlock .zleft .love img { 
    margin: 0 auto;
    width: 111px;
	    display: block;
}
.zimerBlock .zleft .love p { 
      text-align: center;
    margin-bottom: 14px;
}
.zimerBlock .zleft .phone p{   
    color: #fff;
    font-size: 110%;
}
.zimerBlock .zleft .phone a{   
       color: #fff;
    font-size: 32px;
   font-weight: bold;
}

.zimerBlock .zleft .phone a{   
    color: #fff;
 font-size: 32px;
font-weight: bold;
}


.client .top_btn {
	background: #644100;
   
    float: right;
    width: 100%;
}
.client .top_btn.fixed {
    position: fixed;
    top: 0;
    margin: auto;
    z-index: 999;
    width: 100%;
    left: 0;
    right: 0;
    max-width: 1200px;
}
.client .top_btn a  {
    float: right;
    padding-left: 44px;
    font-size: 20px;
    color: #fff;
	padding: 10px 34px;
}
.client .top_btn a:hover  , .client .top_btn a.active {
        background: #6e6e6e;
		text-decoration: none;
}
.client_back {
	height: 165px;
    background: url(../img/client-back.jpg);
    background-position: 40% 49%;
    background-size: cover;
}
.prof_left {
	float: right;
    width: 74%;
}
.prof_left .info   {
	    margin-top: -25px;
}
.prof_left .info li  {
    margin: 10px 0;
}

.prof_left .info li b {
	 color: #644100;
}
.prof_left .prof_logo {
float: right;
    width: 100px;
    height: 100px;
    border: 2px solid #644100;
    background-color: #fff;
    position: relative;
    top: -31px;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    text-align: center;
    font-size: 14px;
    margin-bottom: -2px;
}
.prof_right {
		    float: left;
    width: 24%;
}
.prof_right .phone {
    float: left;
    width: 100%;
    background: #644100;
    padding: 5px 12px;
    position: relative;
    top: 10px;
	z-index: 9999;
}

.prof_right .phone.float {
	position: fixed;
    z-index: 99999999;
    top: 2px;
    right: 0;
    left: -53%;
    font-size: 90%;
    width: 400px;
    margin: auto;
    background: transparent;
}

.prof_right .phone.float p {
font-size: 88%;
    top: -22px;
}


.prof_right .phone spen {
   font-weight: bold;
    width: 100%;
    color: #fff;
    font-size: 160%;
    text-align: center;
	    float: left;
	
}
.prof_right .phone p {
    color: #fff;
    padding-right: 10px;
    position: relative;
    top: -5px;
}
.prof_right .rate {
	    margin-top: 35px;
}
.prof_right .rate.float {
	     margin-top: 105px;
}


.prof_right .rate p {
	       text-align: center;
    width: 100%;
    color: #644100;
    font-size: 120%;
    margin-bottom: 5px;
}
.prof_right .rate img {
	       width: 56%;
    margin: 0 auto;
    display: block;
}


.prof_right .hours {
	 margin-top: 35px;
    padding: 20px;
    border: 1px solid #d6d6d6;

}
.prof_right .hours spen {
    margin-bottom: 12px;
    text-align: center;
}
.prof_right .hours p {
	
    margin-bottom: 10px;
}


.client .about p  {
	 margin-top: -16px;
    margin-bottom: 15px;
}
.client .about h2  {
	   font-weight: bold;
    font-size: 120%;
}


.wraplovephone .phone{color:#61397f; font-size:1.5em;    margin-bottom: 7px !important;}
.wraplovephone .phone span{    display: inline-block;}
.wraplovephone .owner {font-size:100%;color:#37274c;}
.cat_list2  {width: 100%; padding:15px 0 10px;float: right;position: relative;	right:-10px;}
.cat_list2 div {
    padding: 1px 9% 0 0;
    color: #afafaf; direction:rtl;
    box-sizing: border-box;
    width:32%; float:right;
		white-space:nowrap;
}
.cat_list2 .active {color: inherit;background-image: url(../img/v-list.png);background-size: 18px;background-repeat: no-repeat;background-position: 91% 40%;}

.zimerBlock .cat_list .title {width:100%;float:right;margin-top:20px;font-size:1.2em;text-align:center;}
.zimerBlock .theprice{position:absolute; bottom:19px; left:-10px; width:137px;    height: 80px; padding-top: 9px;text-align:center;background:#ff2728;}
.zimerBlock .theprice span {font-size:20px;color:#fff;display:block; text-align:center;}
.zimerBlock .theprice span.p2{font-size:25px;}
.zimerBlock .cat_list ul, ul.zimerprice {direction:rtl; width:90%;margin-top:20px;margin-right:10%;float:right;}
.entry ul.prices {direction:rtl; width:100%;float:right;}
.zimerBlock .cat_list ul li, ul.zimerprice li, .entry ul.prices li {float:right; width:100%;font-size: 1.5em;}
.zimerBlock .cat_list ul li span, ul.zimerprice li span, .entry ul.prices li span{display:inline-block; float:right;}
.zimerBlock .cat_list ul li span.pname, ul.zimerprice li span.pname, .entry ul.prices li span.pname {    width: 55%;  font-size: 19px;    color: #333;}
.zimerBlock .cat_list ul li span.price, ul.zimerprice li span.price, .entry ul.prices li span.price {width:40%;color:#fe0001;direction:rtl;    font-size: 19px;}
.entry ul.prices li span.pname, .entry ul.prices li span.price {font-size:17px;}
.entry ul.prices li span.price {text-align:left;}
ul.zimerprice {margin-top:45px;}
ul.zimerprice li span {font-size:20px;}
ul.zimerprice li span.pname {text-align:right;}

div.morez {
	background: #644100; margin-bottom:15px;
    text-align: center;
    color: #fff;
    padding: 0 20px; text-align:right;
    font-size: 1.1em ;
		height:44px; line-height:43px;
}

.go_top {
	    transform: translateX(170%);
    width: 60px;
    height: 60px;cursor:pointer;
    position: fixed;
    bottom: 15%;display:none;
    border-radius: 100px;
    background-image: url(../img/top-icon.png);
    /*background-position: 50%;*/
    background-size: 100%;
}
.go_top:hover {   
	
}
.show_map {
    left: 0;
    background: #f7f7f7;
    z-index: 3000000;
    height: 520px;
    opacity: 0;margin-bottom:15px;
    position: relative;
}

.show_map .close {
    background: #6b3e8f;
    color: #fff;cursor:pointer;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 3000000000;
    margin-right: 0 !important;
    border-radius: 100px;
    text-align: center;
    font-family: cursive;
    top: -1px;
    right: -1px;
	opacity:1 !important;
    line-height: 1.7;
    box-shadow: 0 0 8px rgba(0,0,0,.5);
}

#map {
    width: 98%;
    height: 0;
    position: relative;
    top: 11px;
    z-index: 3000000;
    margin: 0 auto;
}

.maps_div  {
	    max-width: 400px;
}

.maps_div .pic {
    float: right;
    width: 140px;
}
.maps_div .info {
	float: left;
    width: 245px;
    padding-right: 20px;
}
.maps_div .info  h1 {
	font-size: 200%;
   font-weight: bold;
    color: #61397f;
   
}

.maps_div .info  h2 {
	    color: #FF2728;
}

/** ZIMER ZIMER  ZIMER  ZIMER  ZIMER  ZIMER  ZIMER  ZIMER   */
div.navigate .love {    float: left;
    background: url(../img/love.png) no-repeat right center;
    background-size: 17px auto;
    padding-right: 25px;
    color: #828282;
    font-size: 20px;
    margin-top: -7px;    cursor: pointer;}
div.navigate .love.pulse  {background-image:url(../img/love-on.png);color:#e31d1c;}
.zimer .title  { float: none;}
.zimer .title .tit{    float: right;width: 82%;}
.zimer .title .tit h1{    color: #333;font-size:35px;    margin-bottom: -3px;
    margin-right: -1px;}
.zimer .title .ord {    
float: left;
    height: 80px;
    background: url(../images/phone.png) no-repeat #3a264b;
    background-position: 91% center;
    color: #fff;
    padding: 30px 6% 30px 3%;
    line-height: 145%;
    margin-left: 7px;
	}
.zimer .title .ord span{display:block;color:#fff;}
.zimer .title .ord .own{margin-top:14px;}
.zimer .title .ord .phone{font-size:27px;color:#fff;    float: right;}
.zimer .title .next {    width: 6%;
    float: left;
    height: 80px;
    color: #fff;
    background: url(../images/next.jpg) no-repeat #6b3e8f;
    background-size: 11px;
    background-position: center 49px;
    text-align: center;
    line-height: 113%;
    padding-top: 8px;
    cursor: pointer; }
div.picandprice {margin-top:5px;}
.picandprice .right {width:25%;float:right;height:640px;}/*300*/
.picandprice .left {float: left;
    direction: rtl;} /*894*/

.picandprice .left.small {height:400px;width: 100%;}
.picandprice .left .small {width:599px;float:left;height:400px;    position: relative;}
.picandprice .mapsmall{width: 289px;height:400px;float:right;position:relative;    overflow-x: scroll;}
.picandprice .right.small {height:400px; float:right;width: 100%;}

.picandprice .right .price1 {float:right;height:503px;width:100%;position:relative;}
.picandprice .right .price1 .theprice {width:255px;height:64px;position:absolute;left:22px;top:0; z-index:2;line-height:63px;background:#fe0000;text-align:center;color:#fff;font-size:25px;}
.picandprice .right .price1 .theprice b{color:#fff;font-size:25px;}
.picandprice .right .price1 .prices {width:100%;height:461px;background:#f5f5f5;border:1px solid #e5e5e5;margin-top:45px;}
.price1 .prices ul {float:right; width:100%;margin-top:42px;}
.price1 .prices li {float:right;width:275px;padding-right:35px;font-size:18px;margin:0 17px 10px 0;}
.price1 .prices li.active {background:url(../img/vsign.png) right center no-repeat ;}
.price1 .prices li.place {background:url(../img/icons/icon_sutie.png) right center no-repeat ;background-size:9%;background-position:101%;}
.price1 .prices li.pool {background:url(../img/icons/icon_heatedpool.png) right center no-repeat ;background-size:10%;background-position:102%;}
.price1 .prices li.badroom {background:url(../img/icons/icon_bedrooms.png) right center no-repeat ;background-size:9%;background-position:101%;}
.price1 .prices li.event {background:url(../img/icons/icon_ravakot.png) right center no-repeat ;background-size:11%;background-position:102%;}
.price1 .prices li.sleep {background:url(../img/icons/icon_bed.png) right center no-repeat ;background-size:11%;background-position:102%;}


.picandprice .right .prop1 {border:1px solid #e5e5e5;height:122px;margin-top:10px;padding:13px 20px 0 0;    background: #f5f5f5;}
.picandprice #map1 {border:1px solid #e5e5e5;height:129px;margin-top:8px;}
.picandprice #map1.smallmap{margin-top:0; height:400px;}
.picandprice .mapwrap .toogle_map{display:block;background:#333333;color:#fff;width:130px;height:30px; line-height:29px;border-radius:5px;text-align:center;position:absolute;z-index:300000;bottom:20px;left:83px;    cursor: pointer;}
.picandprice .toggle_map_big{ display: none;background: #623a80;color: #fff;width: 130px;height: 30px;line-height: 29px;border-radius: 5px;text-align: center;position: absolute; z-index: 300000;bottom: 20px; right: 77px;cursor: pointer;}
.picandprice .mapwrap a.active{    background: #623a80;}
div.thumb {    float: right;width: 131.5px;height: 91px;margin-bottom: 4px;margin-right: 4px;}
.thumb.more {background:#623a80;color:#fff;padding-top:20px;text-align:center;line-height:130%;font-size:1.2em;cursor:pointer;}
.thumb img {width:100%;height:100%;display:block;}
.responsive-slider  {
        position: initial !important;
}
.responsive-slider .pic_count {
    bottom: 0;
    width: 100%;
    left: 0;
    position: absolute;
    height: 40px;
    background-color: rgba(48, 48, 48, 0.6);
    z-index: 300;
}
.responsive-slider .pic_count span {
	    width: 20px;
    height: 40px;
    position: absolute;
    left: 0; display:none;
    background: rgba(255, 255, 255, 0.4);
}
.responsive-slider .pic_count font {
	    width: 20px; display:block;
    height: 40px;
    position: absolute;
    right: 0;
    background: rgba(255, 255, 255, 0.4);
}
.responsive-slider .pic_count p {
	text-align: center;
    text-align: center;
    color: #fff;
    padding-top: 10px;
    font-size: 18px;
}
.responsive-slider .pic_count p n{color: #fff;}

.responsive-slider img {
    height: 100% !important;
    overflow: hidden;
    right: 0;
    margin: auto;
    width: auto !important;
    min-width: inherit !important;
    min-height: inherit !important;
}

.gal_slider {margin-bottom:9px;}
.gal_slider .slide{cursor:pointer;}
.gal_slider .slide.active {background:#623a80;}

div.box1{background: #f8f8f8;padding: 30px;margin-bottom: 20px;    margin-top: 0 !important;}
.zimer .prices {padding-bottom:25px;}
.prices .row{width:93.33333333333333%;float:right;margin:0 25px 25px 0;} /*1120*/
.prices .row .name {width:35.71428571428571%;float:right;min-height:33px;}
.prices .row .name .namein{float:right;margin-right: 12px;font-size: 22px;width:66%;display:inline-block;}
.prices .row .name .freeweekend{font-size:16px;color:#00a610;}
.prices .row .name .tit, .box1 .tit {display: inline-block;color: #644100;font-family: 'OpenSansBold';font-size: 120%;margin-right: 0 !important;}
.prices .row .name .tit, .box1 .tit::before{content: " ";border-right: 11px solid #644100;padding-left: 9px;height: 16px;float: right;position: relative;top: 7px;right: 0;  }
.prices .row .td {width:16%;float:right;min-height:33px;text-align:center;font-size:1.02em;}
.prices .row.first .td{padding-top:5px;line-height:120%;}
.prices .row .td font{color:#61397f;}
.prices .row .td.price{color:#6b3894;font-size:32px;}
.prices .kid_price {float:right;background:url(../img/icons/kids-icon.png) right center no-repeat;
 	padding-right:70px;font-size:18px;margin:0 15px;
  background-size: auto 210%;  height:31px; line-height:30px; color:#61397f;
}
.prices .summery font{display:inline-block;width:50px;}

.prices .kid_price.breakfast {background-image:url(../img/icons/barkfast-icon.png)}

div.content{padding-bottom:15px;}
.content .right {width:55%;float:right;margin-top:15px;margin-right:25px;}
.content .left {width:42%;float:right;margin-top:15px;padding:0 40px;}
.content .left .tit2 {width:100%;float:right;font-size:22px;margin-bottom:17px;}

div#ctext p, div#ctext span {font-size:17px !important;background:none !important;font-family:'OpenSansReg' !important;}
#ctext2 .right1 {float:right;width:59%;}
#ctext2 .right1 div{line-height: 170%; font-size:18px;}
#ctext2 .left1 {float:right;width:31%;}
#ctext2 ul {width:100%; margin-bottom:15px;}
#ctext2 li {float:right; padding-right:29px;background:url(../img/vsign.png) right center no-repeat ;font-size:18px;margin-bottom:5px;}
#ctext2 li.noneactive {background:none;}
#ctext2 .absolute_title {display:none;}
#ctext2 ul:after { 
    content: " ";
		display:flow-root; width:100%;
}
#ctext2 .inline_title {text-decoration:underline; font-family:'OpenSansBold'}
.content .description_cell.table_cell {background:#fff;color:#37274c !important;font-size:16px !important;}
.content table .description_cell.table_cell span {color:#37274c !important;}
.content table .property_title, .content table .inline_title {color:#fff !important;;}
div.summarization_table_side{display:none;}

.guest .close {float:left;width: 120px;line-height:25px;text-align:center;border-radius:8px;cursor:pointer;color: #644100;}
.guest .row {float:right;    width: 100%;} /*1158/1200*/
.guest_form .col1 {float:right;width: 27%;margin-left: 7px;}
.guest_form  {
	border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
}
.guest_form .col1 .name {width:44.23676012461059%;float:right;height:32px;margin-bottom:11px;position:relative;}
.guest_form .inp {
    width: 100%;
    float: right;
    margin-bottom: 4px;
    border: 1px solid #e5e5e5;
    padding: 5px;
 }
.guest_form .col2 {float:right;width: 55%;}/*666*/
.guest_form textarea.inp {width: 95%;height:76px;}
.guest_form .col3 {float: left;width: 17%;text-align:center;}
.guest_form .send{width:75%;height:25px; line-height:24px;margin-top:5px;background:#644100;text-align:center;color:#fff;cursor:pointer;    margin: 5px auto;}
.ui-datepicker {z-index:30 !important;}
.guest_message {margin-top:20px;padding-bottom:20px;}
.guest_message .col1{width:19.5%;float:right;}
.guest_message .col1 span {display:block ;font-size:17px;margin-bottom:3px}
.guest_message .col2{width:80.5%;float:right;border:2px solid #e5e5e5;padding:25px 23px;position:relative;background:#fff;font-size:.95em;line-height:145%;}
.guest_message .col2 .shpiz {
	position:absolute; top:0;right:-20px;
	width: 0; z-index:2;
  height: 0; 
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;  
  border-left: 20px solid #fff;
}
.guest_message .col2 .shpiz2{
	position:absolute; top:-2px;right:-22px;
	width: 0; z-index:1;
  height: 0; 
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;  
  border-left: 22px solid #e5e5e5;
}
.rateit {margin:0 0 0 0 !important;}

.nearzimers {margin-top:15px;overflow: hidden;padding-bottom:5px;}
.near .row {padding:20px 0 0;width:1170px;float:right;}
.near .entry {width:22.88428324697755%;float:right;position:relative;margin-right:30px;} 
.near .entry:hover {background:none !important;}
.near .entry .theprice2 {position:absolute; left:0; top:0;width:109px;height:34px;line-height:33px;background:#ed0200;color:#fff;text-align:center;direction:rtl;}
.near .entry .phone{text-align: center;font-size: .9em;padding:12px 0 0 0;}
.entry .more_prices {width:223px;float:right;margin-right:20px;}
.entry .more_prices .theprice {width:100%;background:#f00001;color:#fff;text-align:center;height:37px;line-height:36px;float:right;margin-top:12px;font-size:1.1em;margin-bottom:10px;}
.near .entry .props {line-height:150%; padding:10px 0 0;}
/* frameScurb */
.near .img  {
    position: relative;
    height: 174px;width:100%;
	overflow: hidden;
}
.near .img img {
    width: 100%; top: 0 ;min-width: inherit ;
}

.near .img .bar {
    position: absolute;
    bottom: 0;
    height: 20px;color:#fff;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
	 z-index: 300;
}
.near .img .bar p {
   color: #fff; 
   padding-right: 10px;
  text-shadow: 0 2px 1px #333;
	font-size:.9em; line-height:24px;
}
.near .img .bar p n {color:#fff;font-size:.9em;}
.near .img .bar span {
     width: 20px; color:#fff;
    height: 20px;
    position: absolute;
    left: 0;
    background: rgba(255, 255, 255, 0.4);
}
.entry .near img{cursor:pointer;}
.entry .place_type{overflow:hidden;height:25px;}
/* //// end frameScurb */
.near .distance, .zright .distance {position:absolute;bottom:24px;z-index:3;right:-11px;height:30px;line-height:29px;color:#fff;padding:0 7px;float:right;background:#623a80;font-size:.9em;}
.near .entry .area a{font-size: .9em;}
.near .entry .area a:hover{text-decoration: underline;}

.zright .distance {bottom:34px;font-size:1em;;height:32px;line-height:31px;top:195px;}
.zright .distance2 {position:absolute;top: 225px;z-index:3;right:-11px;line-height:29px;color:#fff;    padding: 6px 15px 6px 25px;float:right;background:#623a80;font-size:1em;}
.zright .distance b, .zright .distance span, .zright .distance2 span  {color:#fff;}
.mapbig .map2{width:96%;height:474px;float:right;margin:0 25px 25px 0;}
.mapbig .goto {float:right;width:96%;text-align:center;padding: 0 0 15px 0;}
.mapbig .goto a{color:#61397f;font-size:22px;}
.mapbig .goto a:hover{text-decoration:underline;}

.cat_links {    margin-top: 25px;
    background: #000000 !important;}
.bottom_links {background: #6e6e6e;}
.bottom_links .sitewidth {margin:22px auto;}

.bottom_links .logob {float: left;}
.bottom_links .site_text {    float: right;width: 83%;    text-align: right;    color: #fff;}

/*.bottom_links a{float:right; width:30%; margin-right:3%;display:inline-block ;}*/
.bottom_links span, .bottom_links p{color:#fff !important;font-size:15px !important;    margin-left: 15px;}
.bottom_links a {     color: #ffffff !important;margin: 4px 10px;  float: right; }
.bottom_links a:hover, .catsite a:hover{text-decoration:underline;}
.hometxt2{margin-bottom:20px ; padding: 0 100px;}

.catsite a{float:right; width:21%; margin-right:1%;display:inline-block ;}

.bottom{       background-color: #644100;padding: 20px 0;}
.bottom .col{float:right;color:#fff;}
.bottom .col a.adv{    color: #fff;     margin: 0px 15px;float: left;}
.bottom .col a.ent{color:#61397f;text-decoration:underline;text-align:center;width:163px;height:40px;display:inline-block;margin-top:24px;background:#fff;line-height:39px;font-size:17px;text-decoration:none;}

.hometxt strong, .hometxt b {font-family:'OpenSansBold'}
table.tbl td {padding:5px;}
#hold_map_scripts { display: none;  }
.zimer_names .col {width:30%; margin-right:3%;float:right;}
.zimer_names .col .tit a {font-size:20px;color:#644100;margin-bottom:15px;}
.zimer_names .col a {display:block;}
.zimer_names .col a:hover {text-decoration:underline;}
.mapzimer {     width: 100%;height: 260px; }
.map_block {         width: 100%;
    float: right;
    padding: 11px;
    background: #fafafa;    display: none; }
.contact td {
    padding: 5px 0;
}
.contact input ,  .contact textarea {
	    border: 1px solid #c5c5c5;
}
div.search_top {
	float:right;width:346px;margin-top:18px;position:relative;
	
}
.search_top span{color:#fff;font-size:19px;position:relative;top:-2px;padding-right:6px;display:inline-block;cursor:pointer;}
.search_top input.inp {width:90%; height:27px;display:none;float:left;padding-right:5px;}
.search_top #btntop, .search_top #btnclose{position: absolute;left:5px;top:3px;width:45px;height:21px;background:#6b3e8f;color:#fff;display:none;padding:0 3px; font-size: 13px;}

.ac_results.search_top {top:30px !important;}

#send_mail .empty  {
	    border-color: #f00 !important;
}
.prof_logo , .client_back  , .clients .client .logo ,  .zimerBlock .zright .top_block .logo {
	display:none !important;
}
.prof_left .info {
	    margin-top: 0px !important;
}
a.hidesrv, span.hidesrv {display:none;}
span.show_more_srvs {color:#cf0101;cursor:pointer;}
span.show_more_srvs:hover{text-decoration:underline;}